.Header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #3F5363;
	font-weight: bold;

}
.HeaderR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #D60000;
	font-weight: bold;

}
.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #555555;
	font-weight: normal;

}
.TextL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #555555;
	font-weight: normal;

}

.TextLink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #555555;
	font-weight: normal;
	text-decoration: none;
}

.TextLink:hover {
	text-decoration: underline;
	color: #192C9D;
}
.TextLinkSmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #555555;
	font-weight: normal;
	text-decoration: none;
	text-align:left
}

.TextLinkSmall:hover {
	text-decoration: underline;
	color: #192C9D;
}
.TextLinkL {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #555555;
	font-weight: normal;
	text-decoration: none;
}

.TextLinkL:hover {
	text-decoration: underline;
	color: #192C9D;
}

.TitleRLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #D60000;
	text-decoration: none;
}
.TitleRLink:hover {
	text-decoration: underline;
	color: #D60000;
}

.TextLinkB {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}

.TextLinkB:hover {
	text-decoration: underline;
	color: #192C9D;
}

.TextLinkDark {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #D60000;
	font-weight: Bold;
	text-decoration: none;
}

.TextLinkDark:hover {
	text-decoration: underline;
	color: #192C9D;
}

.TextSmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	font-weight: normal;
}
.TextSmallLink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	font-weight: normal;
	text-decoration: none;
}

.TextSmallLink:hover {
	text-decoration: underline;
	color: #192C9D;
}
.Date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #666666;
	font-style: italic;

}
.Date1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	font-style: italic;

}
.NewTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #555555;
}

.NewTitleR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #D60000;
}

.NewsText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
}
.Table {
	border-top-width: 1px;
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
    border: 1px dashed #878787;
		}
.Button{
	border: #878787; 
	border-style: Solid; 
	color: Black;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
        font-size : 12px;
	font-weight: none; 
	background: white;
	font-family: verdana;
}		